/*     469675 : 셀 설정      */
.cell_option__469675__ {display:table;width:100%}
.cell_option__469675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__469675__ {background:url('/img_up/shop_pds/ehompy0551/build/option/sub4_common-bg16837663952.png'); background-position:center; background-size:cover;}

@media (max-width:1023px){
	.col__469675__ {padding: 0 15px;}
}

@media (min-width:1024px){
	.col__469675__ {}
}

/*     469685 : 공백      */
.solid_line__469685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__469685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__469685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__469685__ {height:20px}
}

/*     469695 : 장문 텍스트      */
@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.textarea__469695__ p {font-family: 'BookkMyungjo-Bd', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	opacity: 0.7;
}

@media all and (min-width:1024px){
	.textarea__469695__ p {max-width:1000px; margin:0 auto; font-size:23px; padding: 0 40px;}
}

/*     469705 : 장문 텍스트      */
@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.textarea__469705__ p {font-family: 'BookkMyungjo-Bd', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	text-align:left; margin:10px 0 0 0;
}

@media all and (min-width:1024px){
	.textarea__469705__ p {max-width:1000px; margin:0; margin-right:auto; font-size:44px; box-sizing:border-box; text-align:right;}
}

/*     469715 : 실선      */
.solid_line__469715__ {display:block;position:relative;width:100%;height:30px; max-width:1290px; margin:0 auto;}
.solid_line__469715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #e66d1e}

.solid_line__469715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__469715__ {height:20px}
}

/*     469725 : HTML 편집기      */
.html__469725__ * {line-height:1.4em; font-family: 'GmarketSans';}


.html__469725__ {font-size: 16px; color:#e66d1e;  text-align:left;}
.html__469725__ .wrap:first-child {display:none;}
.html__469725__ span {color:#5c5c5c;}
.html__469725__ .num {font-weight:bold; font-size:1.4em; color:#eb5d00; padding-left:10px; }

@media (min-width:1024px) {
.html__469725__ .wrap:first-child {display:block;}
.html__469725__ {max-width:1290px; margin:0 auto; display:flex; justify-content:space-between; font-size:18px;}
}


/*     469735 : 공백      */
.solid_line__469735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__469735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__469735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__469735__ {height:0px}
}

/*     503655 : 셀 설정      */
.cell_option__503655__ {display:table;width:100%; }
.cell_option__503655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__503655__ {padding:0 15px;}
}

@media (min-width:1024px){
	.col__503655__ {; background:url('/img_up/shop_pds/ehompy0551/build/option/sub4_common-bg0216849034872.png');}
}

/*     503665 : 장문 텍스트      */
.textarea__503665__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__503665__ p span {display:inline-block;}
.textarea__503665__ p .text-01 {margin: 0 0 10px 0; font-size:1.2em; font-weight:bold;}
.textarea__503665__ p .text-02 {margin: 0 0 12px 0;}
.textarea__503665__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}

@media all and (min-width:1024px){
.textarea__503665__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     503675 : 공백      */
.solid_line__503675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__503675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503675__ {height:30px}
}

/*     503685 : 장문 텍스트      */
.textarea__503685__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__503685__ p span {display:inline-block;}
.textarea__503685__ p .text-01 {font-size:1.2em; font-weight:bold;}
.textarea__503685__ p .text-02 {margin: 0 0 12px 0;}
.textarea__503685__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__503685__ p .ud_line {background: linear-gradient(to top, #fdfdc8 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__503685__ p {font-size:18px; padding:0 50px; text-align:center;}
}

/*     503695 : 공백      */
.solid_line__503695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__503695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503695__ {height:15px}
}

/*     503705 : HTML 편집기      */
.html__503705__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000;}

.html__503705__ .cont {}
.html__503705__ .wrap:not(:last-child) {margin:0 0 20px 0;}
.html__503705__ .wrap > span {display:block;}
.html__503705__ .wrap .title {font-size:16px; font-weight:bold;}
.html__503705__ .wrap .title-01 {color:#efb309;}
.html__503705__ .wrap .title-02 {color:#dd5c00;}
.html__503705__ .wrap .title-03 {color:#b70d05;}
.html__503705__ .wrap .conts {font-size:15px; line-height:1.6em;}
.html__503705__ .wrap .conts .dec {font-size:0.9em;}

@media (min-width:1024px) {
	.html__503705__ {text-align:center; padding: 0 50px; text-align:left;}
	.html__503705__ .cont { padding: 35px 130px;  border-radius:4px; background:#ffffff82;}
	.html__503705__ .wrap .conts { font-size:18px; padding-left:50px;}
	.html__503705__ .wrap .title {font-size:20px;}
	.html__503705__ .wrap .conts .dec {font-size:0.8em;}
}

/*     503715 : 공백      */
.solid_line__503715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__503715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__503715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__503715__ {height:30px}
}

/*     452465 : 공백      */
.solid_line__452465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__452465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__452465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__452465__ {height:30px}
}

/*     452475 : 타이틀 텍스트      */
.title__452475__ {font-size:0}
.title__452475__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__452475__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__452475__.style_top p {padding-top:10px}
.title__452475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__452475__.style_right p {padding-right:14px}
.title__452475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__452475__.style_bottom p {padding-bottom:12px}
.title__452475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__452475__.style_left p {padding-left:14px}
.title__452475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__452475__.style_circle1 p {padding-left:18px}
.title__452475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__452475__.style_circle2 p {padding-left:18px}
.title__452475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__452475__ p {font-size:32px}
	.title__452475__.style_top p:before {width:32px}
	.title__452475__.style_right p:before {height:32px}
	.title__452475__.style_bottom p:before {width:32px}
	.title__452475__.style_left p:before {height:32px}
}

/*     452485 : 공백      */
.solid_line__452485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__452485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__452485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__452485__ {height:15px}
}

/*     452495 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__452495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__452495__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__452495__ ul li:first-child {margin-top:0}
.text_list__452495__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__452495__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__452495__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__452495__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__452495__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__452495__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__452495__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__452495__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__452495__ ul li {font-size:18px}
}

/*     452505 : 공백      */
.solid_line__452505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__452505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__452505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__452505__ {height:15px}
}

/*     452515 : 이미지 리스트 (타일형)      */
.img_tile__452515__ {overflow:hidden}
.img_tile__452515__ .img_inner {margin:0 -5px}
.img_tile__452515__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__452515__ * {box-sizing:border-box}
.img_tile__452515__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__452515__ .item a {display:block}
.img_tile__452515__ .figure {display:block}
.img_tile__452515__ .figure img {vertical-align:top}
.img_tile__452515__ .caption {display:block;margin-top:10px}
.img_tile__452515__ .caption > span {display:block}
.img_tile__452515__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__452515__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__452515__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__452515__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__452515__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__452515__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__452515__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__452515__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__452515__ .item {width:100%}
.col_m_2__452515__ .item {width:50%}
.col_m_3__452515__ .item {width:33.3333%}
.col_m_4__452515__ .item {width:25%}
.col_m_1__452515__ .item,
.col_m_2__452515__ .item2n,
.col_m_3__452515__ .item3n,
.col_m_4__452515__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__452515__ .item,
	.col_m_2__452515__ .item2n,
	.col_m_3__452515__ .item3n,
	.col_m_4__452515__ .item4n {clear:none}

	.col_t_1__452515__ .item {width:100%}
	.col_t_2__452515__ .item {width:50%}
	.col_t_3__452515__ .item {width:33.3333%}
	.col_t_4__452515__ .item {width:25%}
	.col_t_5__452515__ .item {width:20%}
	.col_t_6__452515__ .item {width:16.6666%}
	.col_t_1__452515__ .item,
	.col_t_2__452515__ .item2n,
	.col_t_3__452515__ .item3n,
	.col_t_4__452515__ .item4n,
	.col_t_5__452515__ .item5n,
	.col_t_6__452515__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__452515__ .img_inner {margin:0 -10px}
	.img_tile__452515__ .item {padding:10px}
	.img_tile__452515__ .caption {margin-top:15px}
	.img_tile__452515__ .caption > span.content {margin-top:10px}

	.text_sml__452515__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__452515__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__452515__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__452515__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__452515__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__452515__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__452515__ .item,
	.col_t_2__452515__ .item2n,
	.col_t_3__452515__ .item3n,
	.col_t_4__452515__ .item4n,
	.col_t_5__452515__ .item5n,
	.col_t_6__452515__ .item6n {clear:none}

	.col_pc_1__452515__ .item {width:100%}
	.col_pc_2__452515__ .item {width:50%}
	.col_pc_3__452515__ .item {width:33.3333%}
	.col_pc_4__452515__ .item {width:25%}
	.col_pc_5__452515__ .item {width:20%}
	.col_pc_6__452515__ .item {width:16.6666%}
	.col_pc_1__452515__ .item,
	.col_pc_2__452515__ .item2n,
	.col_pc_3__452515__ .item3n,
	.col_pc_4__452515__ .item4n,
	.col_pc_5__452515__ .item5n,
	.col_pc_6__452515__ .item6n {clear:both}
}

/*     452585 : 공백      */
.solid_line__452585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__452585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__452585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__452585__ {height:20px}
}

/*     452355 : 공백      */
.solid_line__452355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__452355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__452355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__452355__ {height:40px}
}

/*     452365 : 타이틀 텍스트      */
.title__452365__ {font-size:0}
.title__452365__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__452365__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__452365__.style_top p {padding-top:10px}
.title__452365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__452365__.style_right p {padding-right:14px}
.title__452365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__452365__.style_bottom p {padding-bottom:12px}
.title__452365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__452365__.style_left p {padding-left:14px}
.title__452365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__452365__.style_circle1 p {padding-left:18px}
.title__452365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__452365__.style_circle2 p {padding-left:18px}
.title__452365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__452365__ p {font-size:32px}
	.title__452365__.style_top p:before {width:32px}
	.title__452365__.style_right p:before {height:32px}
	.title__452365__.style_bottom p:before {width:32px}
	.title__452365__.style_left p:before {height:32px}
}

/*     452375 : 공백      */
.solid_line__452375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__452375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__452375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__452375__ {height:15px}
}

/*     452385 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__452385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__452385__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__452385__ ul li:first-child {margin-top:0}
.text_list__452385__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__452385__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__452385__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__452385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__452385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__452385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__452385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__452385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__452385__ ul li {font-size:18px}
}

/*     452395 : 공백      */
.solid_line__452395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__452395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__452395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__452395__ {height:15px}
}

/*     452405 : 이미지 리스트 (타일형)      */
.img_tile__452405__ {overflow:hidden}
.img_tile__452405__ .img_inner {margin:0 -5px}
.img_tile__452405__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__452405__ * {box-sizing:border-box}
.img_tile__452405__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__452405__ .item a {display:block}
.img_tile__452405__ .figure {display:block}
.img_tile__452405__ .figure img {vertical-align:top}
.img_tile__452405__ .caption {display:block;margin-top:10px}
.img_tile__452405__ .caption > span {display:block}
.img_tile__452405__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__452405__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__452405__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__452405__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__452405__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__452405__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__452405__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__452405__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__452405__ .item {width:100%}
.col_m_2__452405__ .item {width:50%}
.col_m_3__452405__ .item {width:33.3333%}
.col_m_4__452405__ .item {width:25%}
.col_m_1__452405__ .item,
.col_m_2__452405__ .item2n,
.col_m_3__452405__ .item3n,
.col_m_4__452405__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__452405__ .item,
	.col_m_2__452405__ .item2n,
	.col_m_3__452405__ .item3n,
	.col_m_4__452405__ .item4n {clear:none}

	.col_t_1__452405__ .item {width:100%}
	.col_t_2__452405__ .item {width:50%}
	.col_t_3__452405__ .item {width:33.3333%}
	.col_t_4__452405__ .item {width:25%}
	.col_t_5__452405__ .item {width:20%}
	.col_t_6__452405__ .item {width:16.6666%}
	.col_t_1__452405__ .item,
	.col_t_2__452405__ .item2n,
	.col_t_3__452405__ .item3n,
	.col_t_4__452405__ .item4n,
	.col_t_5__452405__ .item5n,
	.col_t_6__452405__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__452405__ .img_inner {margin:0 -10px}
	.img_tile__452405__ .item {padding:10px}
	.img_tile__452405__ .caption {margin-top:15px}
	.img_tile__452405__ .caption > span.content {margin-top:10px}

	.text_sml__452405__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__452405__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__452405__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__452405__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__452405__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__452405__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__452405__ .item,
	.col_t_2__452405__ .item2n,
	.col_t_3__452405__ .item3n,
	.col_t_4__452405__ .item4n,
	.col_t_5__452405__ .item5n,
	.col_t_6__452405__ .item6n {clear:none}

	.col_pc_1__452405__ .item {width:100%}
	.col_pc_2__452405__ .item {width:50%}
	.col_pc_3__452405__ .item {width:33.3333%}
	.col_pc_4__452405__ .item {width:25%}
	.col_pc_5__452405__ .item {width:20%}
	.col_pc_6__452405__ .item {width:16.6666%}
	.col_pc_1__452405__ .item,
	.col_pc_2__452405__ .item2n,
	.col_pc_3__452405__ .item3n,
	.col_pc_4__452405__ .item4n,
	.col_pc_5__452405__ .item5n,
	.col_pc_6__452405__ .item6n {clear:both}
}

/*     452425 : 공백      */
.solid_line__452425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__452425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__452425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__452425__ {height:22px}
}

/*     452665 : 셀 설정      */
.cell_option__452665__ {display:table;width:100%}
.cell_option__452665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__452665__ {padding: 0 5%;}
}

@media (min-width:1024px){
	.col__452665__ {padding:1.5%; border-radius:4px; background:#f9f9f9;}
}

/*     452635 : 장문 텍스트      */

.textarea__452635__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__452635__ p span {display:inline-block;}
.textarea__452635__ p .text-01 { font-size:1.1em; font-weight:noraml;}
.textarea__452635__ p .text-02 {margin: 0 0 12px 0;}
.textarea__452635__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__452635__ p .ud_line {background: linear-gradient(to top, #fdfdc8 50%, transparent 50%); font-weight:bold;}

@media all and (min-width:1024px){
	.textarea__452635__ p {font-size:18px; padding:0 50px;}
}

/*     452735 : 공백      */
.solid_line__452735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__452735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__452735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__452735__ {height:22px}
}

/*     471135 : 셀 설정      */
.cell_option__471135__ {display:table;width:100%}
.cell_option__471135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__471135__ {background:#f9f9f9; padding: 6% 2%;}
}

@media (min-width:1024px){
	.col__471135__ {background:#f9f9f9; padding: 2%;}
}

/*     471145 : 장문 텍스트      */
.textarea__471145__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__471145__ p span {display:inline-block;}
.textarea__471145__ p .text-01 {margin: 0 0 12px 0; font-size:1.2em; font-weight:bold;}
.textarea__471145__ p .text-02 {margin: 0 0 12px 0;}
.textarea__471145__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__471145__ p .ud_line {background: linear-gradient(to top, #fdfdc8 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__471145__ p {font-size:18px; padding:0 50px;}
}

/*     471155 : HTML 편집기      */
.html__471155__ * {line-height:1.4em; font-family: 'GmarketSans';}


.html__471155__ {font-size: 18px; color:#e66d1e;  text-align:center;}
.html__471155__ span {color:#000;}
.html__471155__ .num {font-weight:bold; font-size:1.4em; color:#eb5d00; padding-left:10px; }
.html__471155__ .title {display:flex; align-items:center; justify-content:center;}
.html__471155__ .title .material-symbols-outlined {margin-right:6px; font-size:1.4em;}

@media (min-width:1024px) {
.html__471155__ {font-size:22px;}
}


